a {

	

	text-decoration:none;

	color:black;

		

}



a.displayMode {

	

	color:white;	

	text-decoration:none;

}





a.displayMode:hover {







}





a.displayMode:focus span {



	display:block;



}



a.link-1 {



	color: red; 

	

}



a.link-2 {



	color:black;

	text-decoration:none;

	display:block;

	border:0.1em solid #C3CAC5;

	

}



a.link-2:hover, a.link-3:hover {



	background-color:#D6CFD2;

	color:black;

	

}



a.link-3 {

	

	text-decoration:none;

	underline:none;

	border:0.1em solid #C3CAC5;

	background-color:#D6CFD2;

	color:black;

	display:block;



	

}



a.link-4 {

	

	text-decoration:none;

	color:none;

	

}



a.link-5:hover {

	

	color:#92477D;	

	

}



.button-1 a {



	color:white;

	text-decoration:none;

		

	

}



.button-1 a:hover {



	text-decoration:underline;

		

}







.bg1 {

	

	background:url(http://www.wizome.com/images/bgHeader.png) repeat-x left top;

}



.bg2 {

	

	background-color:#FFDF8C;	

	

}



.bg3 {



	background-color:#FFF5DC;	

	

}



.bg4 {



	background-color:#333333;	

	

}



.bg5 {

	

	background-color:white;

		

}



.bg6 {

	

	background-color:#4957A6;	

	

}



.bg7 {

	

	background-color:#EBEEE6;	

	

}



.bg-8 {



	background-color:#D6CFD2;	

	

}



.bg-9 {



	background-color:#FFFFF6;	

	

}



.bg-10 {



	background-color:#E0D9DE;	

	

}



.bg-11 {



	background-color: rgb(235, 238, 230);

	

}



.bold {

	

	font-weight:bold;

	

}



.bord-1 {

	

	border-bottom:0.05em solid #C3CAC5;

			

}



.bord-2 {

	

	border:0.1em solid #C3CAC5;

	

}



.bord-3 {

	

	border-bottom: 0.1em solid #EBEEE6;

			

}



.bord-4 {

	



	border: 0.05em solid #C3CAC5;	

	

}



.bord-5 {

	

	border: 0.1em solid #C0B9BE;

	

}



.bord-6 {



	border-left:5px solid #C0B9BE;	

	

}



.bord-7 {



	border-bottom: 0.05em dotted rgb(195, 202, 197);

	

}



.bordB-1 {

	

	border-bottom: 0.05em solid #C3CAC5;

		

}



.bordL-1 {

	

	border-left: 0.05em solid #C3CAC5;

		

}





.button-1 {



	background-color: black; 

	color: white; 

	font-size: x-small; 

	font-weight: normal; 

	margin-left: 0.5em; 

	padding-left: 0.4em; 

	padding-right: 0.4em;		

	

}



.button-2 {



	padding-left: 1em; padding-right: 1em; background-color: rgb(211, 141, 129); color: black;		

	

}



.center {

	

	text-align:center;	

	

}



.clear {



	clear:both;

		

}



.color-1 {



	color:#B6CEF9;



}



.color-2 {

	

	color:#8A5041;

}



.color-3 {

	

	color:white;

}



.color-4 {

	

	color:black;

}



.color-5 {



	color:#A67250;	

	

}



.color-6 {



	color:#7D3C6B;	

	

}



.color-7 {



	color: rgb(22, 147, 165);	

	

}



.color-8 {

	

	color: #333333;

	

}









.div-1 {

	

	background-color:#FFFFF6;

	border:0.1em solid #DFE8F7;

	color:#333333;	

	

}



.div-1-1 {

	

	background-color:#FFFFF;

	border:0.1em solid #DFE8F7;

	color:#333333;	

	

}



.div-2 {

	

	text-align:left;

	padding-bottom:0.2em;

	padding-left:2em;

	border-bottom: 0.2em solid #DFE8F7;

	

}



.div-3 {

	

	background-color:#E0E5FF;

	border:0.1em solid #DFE8F7;

	color:#333333;

	margin-bottom:1em;

	text-align:center;

	padding-top:0.5em;	

	

}



.marg-1 {

	margin-left:1em;

	margin-right:1em;

	margin-bottom:1em;

}



.marg-1-1 {



	margin-right:1em;

	margin-top:1em;

	margin-bottom:1em;

}



.marg-2 {



	margin-left:0.5em;

	margin-right:0.5em;	

}



.marg-3 {



	margin:1.5em;

}



.margB-1 {



	margin-bottom:2em;



}



.margB-2 {



	margin-bottom:1em;



}



.margL-1 {



	margin-left:1em;	

	

}



.margL-2 {



	margin-left:2em;	

	

}



.margL-3 {



	margin-left:3em;	

	

}



.margR-1 {



	margin-right:1em;	

	

}



.margT-1 {



	margin-top:2em;	

	

}



.padd-1 {



	padding:1em;	

	

}



.padd-2 {



	padding:2em;	

	

}



.padd-3 {



	padding-left:0.3em;

	padding-right:0.3em;	

	

}



.padd-4 {

	

	padding-top:0.3em;

	padding-bottom:0.3em;

	

}



.paddL-1 {



	padding-left:1em;		

	

}



.paddL-1-1 {



	padding-left:1em;

	padding-top:1em;

	padding-bottom:1em;		

	

}



.paddL-2 {



	padding-left:3em;		

	

}



.paddL-3 {

	

	padding-left:0.5em;

	

}



.paddL-4 {

	

	padding-left:5em;

	

}



.paddB-1 {



	padding-bottom:1em;	

	

}



.paddR-1 {

	

	padding-right:1em;

	

}



.paddR-2 {

	

	padding-right:3em;

	

}



.paddLR-1 {

	

	padding-right:1em;

	padding-left:1em;

	

}





.fSize-1 {



	font-size:1.3em;	

	

}



.fSize-2 {



	font-size:0.8em;	

	

}



.fSize-3 {



	font-size:0.9em;	

	

}







.minH-1 {

	

	min-height:4em;	

	

}



.minH-2 {

	

	min-height:50px;	

	

}



.minH-3 {

	

	min-height:30em;	

	

}



.height-1 {



	height:20em;	

	

}







body {



	background:url(http://www.wizome.com/images/bgBody.png) repeat-x white;	

	font-family:trebuchet MS;

	margin:0;

	margin-left:5%;

	padding:0;

	width:90%;

	font-size:0.9em;



}



.infoMenu {



	background-color:#FFFFF6;

	border-right:1px solid #DFE8F7;

	border-left:1px solid #DFE8F7;

	border-top:1px solid #DFE8F7;

	border-bottom:1px solid #DFE8F7;

	color:#333333;

	padding-left:1em;

	margin-bottom:2em;



}



.small {



	text-align:center;

	font-size:14px;



}







h1 {





	font-size:1.2em;

	color:#A67250;;

	text-align:left;



}



h2 {





	font-size:1.3em;



}



h3 {

	

	margin:0;

	padding:0;

	

}



.bottom {



	position:absolute;

	bottom:0;

	font-size:12px;



}



ul {

	list-style-image:none;

	list-style:none;

	margin:0;

	/* list-style-image:url('http://www.wizome.com/images/tick.png'); */



}





.flux>li {

	

	list-style-image:url("http://www.wizome.com/images/arrow_right.png");	

	

}



.menu {



	list-style-image:none;

	list-style:none;

	padding:0;

	margin-top:0.5em;

	margin-bottom:0;



}



.menu-2 {



	list-style-image:none;

	list-style:none;

	padding:0;

	margin-top:0.5em;

	margin-bottom:0;		

	

}



/*

.menu-3{



	padding:0;

	margin:0;

	font-size:0.9em;

	background-color:#EBEEE6;

	padding-top:0.5em;

	padding-bottom:0.5em;

	padding-left:1.5em;

	

} */





.menu>li {



	display:inline;

	font-size:1.10em;

	padding-left:0.2em;

	padding-right:0.2em;



}





.menu>li a:hover {



	background-color:#ffdf8c;

	color:black;



}



.menu>li a {



	text-decoration:none;

	color:white;



}



.menu>li a:active {



}





.menu-2>li {



	display: inline;

	font-size:1.1em;

	padding-left:0.2em;

	padding-right:0.2em;



}



.menu-2>li a {



	text-decoration:none;

	color:white;

	background-color:#8FBC8F;

	padding-left:0.5em;

	padding-right:0.5em;



}



.menu-2>li a:hover {



	background-color:#ffdf8c;

	color:black;



}



.pos-1 {

	

	position:absolute;

	top:0;

	right:0;

	margin-right:0.5em;

	

}



.pos-2 {

	

	position:absolute;

	top:0;

	left:1em;

	margin-right:0.5em;

	

}





/* .menu-3>li a {

	

	text-decoration:none;

	

} */



/* .menu-3>li a:hover {

	

	font-weight:bold;

	

} */





.none {



	display:none;	

	

}



.block {



	display:block;	

	

}



.bottomMenu {



	background-color:#4E7DD1;

	min-height:3em;



}



.bottomMenu ul {



	list-style-image:none;

	list-style:none;

	font-size:0.95em;



}



.bottomMenu ul>li {



	color:white;

	display:inline;



}



.bottomMenu ul>li a {



	text-decoration:none;

	color:white;

}



.bottomMenu ul>li a:hover {



	text-decoration:underline;

	color:white;

}











.ul-1 {



	list-style-image:url('http://www.wizome.com/images/puce1.png');

	padding-left:1.8em;		

	

}



.ul-1>li a {





	text-decoration:none;

	color:black;

	background-color:#EBEEE6;

	font-size:1em;			

	

}





.ul-1>li a:hover {



	text-decoration:underline;

	background-color:#3c45d8;

	color:white;

		

}



.label-1 {



	width:20em;

	float:left;

	display:block;	

	

}





.li-1 {



	list-style-image:url('http://www.wizome.com/images/metadata.png');	

	

}



.li-2 {



	list-style-image:url('http://www.wizome.com/images/content_type_generic_object.png');	

	

}





.li-3 {



	list-style-image:url('http://www.wizome.com/images/cog.png');	

	

}



.li-4 {



	list-style-image:url('http://www.wizome.com/images/group.png');	

	

}



.li-5 {



	list-style-image:url('http://www.wizome.com/images/user.png');	

	

}







.width-1 {



	width:100%;



}



.width-2 {



	width:16%;



}



.width-3 {



	width:30em;



}



.width-4 {



	width:20em;



}



.width-5 {



	width:45px;



}



.width-6 {



	width:45em;



}



.relat {



	position:relative;	

	

}



.search-1 {



	position:absolute;

	left:35.8%;

	background-color:white;

	border:0.1em solid black;

	height:20em;

	width:28.5%;

	overflow:auto;

	text-align:left;

	z-index:1000;



}





.text-left {

	

	text-align:left;	

	

}









.disp-In {



	display:inline;



}



input{

	

	font-family:inherit;

	font-size:inherit;

	font-weight:inherit;

	color:#8A5041;

	padding:0;

}



.noMnoP {



	margin:0;

	padding:0;



}



.overYAuto {

	

	overflow-y:auto;		

}



.size-1 {



	width:40px;

	height:40px;	

	

}



.unit2{

	clear:left;

	float:left;_zoom:1;

}





a.search_result {

	color: #165FFF;

	text-decoration: underline;

}



a.pagination_current {

	text-decoration: underline;

}



p.search_crit {

	border-top:	1px dotted black;

	padding-top: 1em;

	margin-top:	1em;

	margin-right: 1em;

}



div.search_crit_title {

	color:#3344AA;

}



select.search_crit {

	font-size: 1em;

}